@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff'),
    url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold.woff2') format('woff2'),
    url('../fonts/Vazir-Bold.woff') format('woff'),
    url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Thin.woff2') format('woff2'),
    url('../fonts/Vazir-Thin.woff') format('woff'),
    url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Light.woff2') format('woff2'),
    url('../fonts/Vazir-Light.woff') format('woff'),
    url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Medium.woff2') format('woff2'),
    url('../fonts/Vazir-Medium.woff') format('woff'),
    url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family:Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Black.woff2') format('woff2'),
    url('../fonts/Vazir-Black.woff') format('woff'),
    url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}

body{
    font-family: Vazir !important;
}
.tabs-contain{
    margin-top: 30px;
    margin-bottom: 30px;
}
.profile-box{
    padding: 10px 15px 10px 15px;
    border: 1px solid #bbbbbb;
}
.profile-box .profile-title{
   display: inline;
   float: right;
    font-weight: bold;
}
.profile-box .profile-value{
   display: inline;
   float: left;
}
.profile-box .profile-add{
    display: inline;
    text-align: center;
    padding-right: 20px;
}
.info-button{
    background: #0e8ce4;
    color: #ffffff;
    cursor: pointer;
}
.delete-btn{
    color: rgba(0, 0, 0, 0.87);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
    background-color: #e0e0e0;
    padding: 10px 20px ;
}
.delete-btn i{
    font-size: 18px;
    color: red;
}
.incomplete-list{
    list-style-type: none;
}
.incomplete-title{
    direction: ltr;
    padding:23px 60px 0px;
    position: relative;
    margin-top: 10px;
    font-size: 18px;
}
.incomplete-title i{
    padding-left: 10px;
    color: #0e8ce4;
    position: absolute;
    right: 4px;
    top: 11px;
    font-size: 40px;
}

.form-control{
    height: 42px;
    resize: none;
    text-align: right;
    direction: rtl;
}
.form-control:focus{
    outline: none;
    box-shadow: none;
}
.plp-box {
    padding: 30px 0px;
}

.plp-box:before {
    content: '';
    position: absolute;
    right: 0;
    height: 100%;
    display: inline-block;
    top: 0;
    z-index: -1;
    background-color: #f7f7f7;
}

.plp-box .section-title-inline {
    color: #222;
}

.section-title-inline {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: right;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.section-title-inline > h1 {
    display: inline-block;
    padding-left: 15px;
    position: relative;
    font-size: 18px;
}

.section-title-inline > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 9px;
    border-bottom: 3px solid #0e8ce4;
}
/***********************/
.plp-box .section-title-inline-1 {
    color: #222;
}

.section-title-inline-1 {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: center;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.section-title-inline-1 > h1 {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    font-size: 20px;
}
.section-title-inline-1 > h1:before {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    left: 100%;
    top: 12px;
    border-bottom: 1px solid #bbbbbb;
}
.section-title-inline-1 > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 12px;
    border-bottom: 1px solid #bbbbbb;
}
.nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #e8e8e8;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
    height: 42px;
    line-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 30px;
    position: relative;
    text-align: right !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: 100%;
    direction: ltr;
}
.profile-edit-contain{
    display: none;
}
.ins-box{
    margin-top: 20px;
    border: 1px solid #bbb;
    border-radius: 10px;
    background: #f7f7f7;
    min-height: 70px;
}
.ins-box .img-box{
    margin: 10px;
}
.city-select{
    display: none;
}


/* scrollUp */
/* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp, #back-top {
    background: rgba(14, 140, 228,0.8);
    height: 50px;
    width: 50px;
    right: 31px;
    bottom: 18px;
    position: fixed;
    z-index: 10;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 48px;
    border: 2px solid transparent;
    box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}
#back-top a{
    color: #ffffff;
}

@media (max-width: 575px) {
    /* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
    #scrollUp, #back-top {
        right: 16px;
    }
}

/* line 441, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp a i, #back-top a i {
    display: block;
    line-height: 50px;
}

/* line 448, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp:hover {
    color: #fff;
}
/* rotateme */
/* line 567, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.rotateme {
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
/* 20. preloader */
/* line 599, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader {
    background-color: #f7f7f7;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    margin: 0 auto;
}

/* line 615, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle {
    width: 100px;
    height: 100px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-top-color: rgba(14, 140, 228,0.8);
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 10;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    background-color: #fff;
    -webkit-animation: zoom 2000ms infinite ease;
    animation: zoom 2000ms infinite ease;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 637, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle2 {
    border-top-color: #0078ff;
}

/* line 640, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 6px;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 658, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img img {
    max-width: 55px;
}

/* line 661, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .pere-text strong {
    font-weight: 800;
    color: #dca73a;
    text-transform: uppercase;
}

@-webkit-keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}

@keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}